@charset "utf-8";
/* CSS Document */

@media only screen and (max-width: 1124px) {
	
	.GalleryPage .container .main-container{
		max-width: 1110px;
		width: 100%;
	}
	
	.galleries .cycle-nav a.cycle-prev{
		left: -40px;
	}
	.galleries .cycle-nav a.cycle-next{
		right: -40px;
	}
}

@media only screen and (max-width: 980px) {
	
	.GalleryPage .container .main-container{
		max-width: 970px;
		width: 100%;
	}
	
	.GalleryPage .gallery-wrapper {
		padding-top: 100px;
	}
	
	.GalleryPage .close {
		
	}
	
}

@media only screen and (max-width: 920px) {

	.blog-sidebar {
		display: none;
	}
	
	.BlogPage .blog-container {
		max-width: 100%
	}
	
	.BlogPage .blog-container .text {
		max-width: 100%;
	}
	
	.BlogPage h1 {
		padding: 0;
		text-align: center;
	}
}

@media only screen and (max-width:768px) {
	
	.BlogPage .container .main-container,
	.GalleryContainerPage .container .main-container	{
		margin-bottom: 0px !important;
	
	}
	
	
	.GalleryContainerPage #section1 {
		margin-bottom: 0px !important;
	}
}



@media only screen and (max-width:640px) {
	
	.galleries .cycle-nav a{
		bottom: auto;
		top: 20px;
	}
}

@media only screen and (max-width:530px) {
	.GalleryPage .container,
	.GalleryContainerPage .container{
		margin-top: 140px;
	}
	
	#gallery-slideshow {
		height: 310px;
	}
	.gallery-wrapper {
		padding-bottom: 15px;
	}
	
	#gallery-carousel div.slide {
		width: 100px;
		height: 90px;
	}
}


/* old styles start */


@media only screen and (min-width:769px) and (max-width:969px)

{

.section .tableCell {
    width: 100%;
}

.header .main-container {
    text-align: center;
    width: 94%;
}

.container .main-container {
    text-align: center;
    width: 94%;
}
.logo {
    float: left;
    margin: 0 auto;
    width: 17%;
}

.logo img {
    height: auto;
    width: 100%;
}

.right-section {
    float: left;
    margin: 0 auto;
    width: 83%;
}
.heding {
    width: 100%;
}

.heding img {
    height: auto;
    width: 100%;
}

.menus {
    float: left;
    width: 99%;
}


#menus li {
    clear: none;
    float: left;
    margin: 0;
    padding: 0 0.3%;
    text-align: left;
    width: auto;
}

#menus a {
    font-family: helvetica neue;
    padding: 10px 3px 10px 9px;
    width: 100%;
}


.header {
    padding: 1% 0 2%;
    position: fixed;
}

.container {
    float: left;
    margin-top: 17%;
    padding-bottom: 86px;
    width: 100%;
}
.slider img {
    height: auto;
    width: 96%;
}

.content {
    width: 100%;
}

.text {
    width: 100%;
}

.img {
    float: none;
}


#section1 .main-container, #section2 .main-container, #section3 .main-container, #section4 .main-container, #section5 .main-container, #section6 .main-container {
    margin: 0 auto;
    width: 94%;
}

.benifits {
    width: 100%;
}

.section .text ul li {
    clear: both;
    float: none;
    width: auto;
}

.bottom-section li {
    margin: 0;
    width: 22%;
}

.bottom-section img {
    height: auto;
    width: 100%;
}

.faqs {
    width: 94%;
    margin-bottom:4%;
}


.footer .main-container {
    text-align: center;
    width: 91%;
}

.footer-img > img {
    height: auto;
    width: 100%;
}

.footer-img {
    top: -27px;
}
.get-touch {
    min-height: 523px;
    width: 94%;
}
.get-touch input.input-fields {
    width: 97%;
}

.get-touch textarea.textarea {
    width: 97%;
}
#section1, #section2, #section3, #section4, #section5, #section6 {
    float: left;
    height: auto !important;
    margin-bottom: 60px;
    padding: 30px 0 0;
    width: 100%;
}


.faqs, .get-touch {
    float: none;
    margin: 0 auto 20px;
    width: 550px;
}

#section6.section.table {
    height: auto !important;
}

#section0.section.table {
    height: auto !important;
}

.section.table {
    height: auto !important;
    float:left;
}
.main-container .text p {
    font-size: 16px;
}
.section .tableCell {
    float: left;
    height: auto !important;
}


#section1.section.table {
    height: auto !important;
}


#back-top {
    display: none !important;
}


.inner-logos .logos {
    display: inline-block;
    float: none;
    height: 102px;
    margin: 4px auto 0;
    width: 155px;
}

.form .submit {
    margin-left: 434px;
    margin-top: -185px;
}

}



@media only screen and (min-width:641px) and (max-width:768px)

{

.section .tableCell {
    width: 100%;
}

.header .main-container {
    text-align: center;
    width: 94%;
}

.container .main-container {
    text-align: center;
    width: 94%;
}
.logo {
    float: none;
    margin: 0 auto 0;
    width: 25%;
}

.logo img {
    height: auto;
    width: 100%;
}
.right-section {
    float: none;
    margin: 0 auto;
    width: 100%;
}

.heding {
    margin-bottom: 0;
    width: 100%;
}

.heding img {
    height: auto;
    width: 76%;
}

.menus {
    float: left;
    width: 99%;
}


#menus li {
    clear: none;
    float: left;
    margin: 0;
    padding: 0 0.3%;
    text-align: left;
    width: auto;
}

#menus a {
    font-family: helvetica neue;
    padding: 10px 3px 10px 9px;
    width: 100%;
}


.header {
    padding: 1% 0 2%;
    position: fixed;
}

.container {
    float: left;
    margin-top: 37%;
    padding-bottom: 86px;
    width: 100%;
}

.slider img {
    height: auto;
    width: 96%;
}

.content {
    width: 100%;
}

.text {
    width: 100%;
}

.img {
    float: none;
}


#section1 .main-container, #section2 .main-container, #section3 .main-container, #section4 .main-container, #section5 .main-container, #section6 .main-container {
    margin: 0 auto;
    width: 94%;
}

.benifits {
    width: 100%;
}

.section .text ul li {
    clear: both;
    float: none;
    width: auto;
}

.bottom-section li {
    margin: 0;
    width: 22%;
}

.bottom-section img {
    height: auto;
    width: 100%;
}

.faqs {
    width: 94%;
    margin-bottom:4%;
}


.footer .main-container {
    text-align: center;
    width: 91%;
}

.footer-img > img {
    height: auto;
    width: 100%;
}

.footer-img {
    top: -27px;
    width: 88%;
}

.get-touch {
    min-height: 523px;
    width: 94%;
}
.get-touch input.input-fields {
    width: 97%;
}

.get-touch textarea.textarea {
    width: 97%;
}
#section1, #section2, #section3, #section4, #section5, #section6 {
    float: left;
    height: auto !important;
    margin-bottom: 60px;
    padding: 30px 0 0;
    width: 100%;
}


.faqs, .get-touch {
    float: none;
    margin: 0 auto 20px;
    width: 550px;
}

#section6.section.table {
    height: auto !important;
}

#section0.section.table {
    height: auto !important;
    width:100%;
}

.section.table {
    height: auto !important;
    float:left;
}
.main-container .text p {
    font-size: 16px;
}
.section .tableCell {
    float: left;
    height: auto !important;
    width:100%;
}

.footer {
    position: relative;
}

.slider{ padding:5%;}


.section .inner-text p {
    text-align: left;
}

#section1.section.table {
    height: auto !important;
}

#back-top {
    display: none !important;
}


.inner-logos .logos {
    display: inline-block;
    float: none;
    height: 102px;
    margin: 4px auto 0;
    width: 155px;
}
.form .submit {
    margin-left: 434px;
    margin-top: -185px;
}

}




@media only screen and (min-width:501px) and (max-width:640px)

{
    
    
    
.footer {
    position: relative;
}

.header .main-container {
    text-align: center;
    width: 94%;
}

.container .main-container {
    text-align: center;
    width: 94%;
}


.logo {
    float: left;
    margin: 2% auto 0;
    width: 100px;
}

.heding {
    float: none;
    margin: 0 auto;
    width: 85% !important;
}

.logo img {
    height: auto;
    width: 100%;
}

.right-section {
    float: right;
    margin: 31px auto 0;
    width: 78%;
}

.heding {
    width: 100%;
}

.heding img {
    height: auto;
    width: 100%;
}

.menus {
    float: left;
    width: 99%;
}

#menus li {
    clear: both;
    margin: 0 0 0;
    padding: 0;
    text-align: left;
    width: 100%;
}

#menus a {
    font-family: helvetica neue;
    padding: 10px 3px 10px 9px;
    width: 100%;
}


.header {
    padding: 10% 0 0;
    position: fixed;
}

.container {
	margin-top: 150px;
}

.slider img {
    height: auto;
    width: 96%;
}

.content {
    width: 100%;
}

.text {
    width: 100%;
}

.img {
    float: none;
}


#section1 .main-container, #section2 .main-container, #section3 .main-container, #section4 .main-container, #section5 .main-container, #section6 .main-container {
    margin: 0 auto;
    width: 94%;
}

.benifits {
    width: 100%;
}

.section .text ul li {
    clear: both;
    float: none;
    width: auto;
}

.bottom-section li {
    margin: 0;
    width: 22%;
}

.bottom-section img {
    height: auto;
    width: 100%;
}

.faqs {
    width: 92%;
    margin-bottom:4%;
}

.footer .main-container {
    text-align: center;
    width: 91%;
}

.footer-img > img {
    height: auto;
    width: 100%;
}

.footer-img {
    top: -27px;
    width: 88%;
}

.get-touch {
    min-height: 523px;
    width: 92%;
}
.get-touch input.input-fields {
    width: 93%;
}

.get-touch textarea.textarea {
    width: 93%;
}
#section1, #section2, #section3, #section4, #section5, #section6 {
    float: left;
    height: auto !important;
    margin-bottom: 60px;
    padding: 30px 0 0;
}

#section6.section.table {
    height: auto !important;
}

#section0.section.table {
    height: auto !important;
    width: 100%;
}

.section.table {
    height: auto !important;
    float:left;
}
.main-container .text p {
    font-size: 16px;
}
.section .tableCell {
    float: left;
    height: auto !important;
    width: 100%;
}

.slider {
    padding: 5% !important;
}

.bottom-section li a {
    background-size: 100% auto;
    width: 100% !important;
}

.bottom-section li a:hover {
    transition: none 0s ease 0s !important;
    background-size: 112% auto !important;
    width: 100% !important;
}

.section .inner-text p {
    text-align: left;
}

#section1.section.table {
    height: auto !important;
}

#back-top {
    display: none !important;
}

.inner-logos .logos {
    display: inline-block;
    float: none;
    height: 102px;
    margin: 4px auto 0;
    width: 155px;
}


.form .submit {
    margin-left:auto;
    margin-top:auto;
}

.get-touch input.input-fields {
    width: 75%;
}

.mycaptcha #captcha2 {
    width: 36%;
}

}







@media only screen and (max-width:500px)

{
    

.footer {
    position: relative;
}

.slider {
    padding: 5%;
}

.header .main-container {
    text-align: center;
    width: 94%;
}

.container .main-container {
    text-align: center;
    width: 94%;
}

.logo {
    float: left;
    margin: 2% auto 0;
    width: 100px;
}

.logo img {
    height: auto;
    width: 100%;
}

.right-section {
    float: right;
    margin: 31px auto 0;
    width: 65%;
}

.heding {
    margin: 0;
    width: 100%;
}

.heding img {
    height: auto;
    width: 100%;
}

.menus {
    float: left;
    width: 99%;
}

#menus li {
    clear: both;
    margin: 0 0 0;
    padding: 0;
    text-align: left;
    width: 100%;
}

#menus a {
    font-family: helvetica neue;
    padding: 10px 3px 10px 9px;
    width: 100%;
}

.header {
    padding: 58px 0 0;
    position: fixed;
}
.container {
    margin-top: 160px;
}

.slider img {
    height: auto;
    width: 96%;
}

.content {
    width: 100%;
}

.text {
    width: 100%;
}

.img {
    float: none;
}


#section1 .main-container, #section2 .main-container, #section3 .main-container, #section4 .main-container, #section5 .main-container, #section6 .main-container {
    margin: 0 auto;
    width: 94%;
}

.benifits {
    width: 100%;
}

.section .text ul li {
    clear: both;
    float: none;
    width: auto;
}

.bottom-section li {
    height: 71px !important;
    margin: 0;
    padding: 6% 0;
    width: 22%;
}

.bottom-section img {
    height: auto;
    width: 100%;
}

.faqs {
    width: 87%;
    margin-bottom:4%;
}


.footer .main-container {
    text-align: center;
    width: 91%;
}

.footer-img > img {
    height: auto;
    width: 100%;
}


.footer-img {
    top: -27px;
    width: 88%;
}
.get-touch {
    min-height: 523px;
    width: 87%;
}
.get-touch input.input-fields {
    width: 93%;
}

.get-touch textarea.textarea {
    width: 93%;
}
#section1, #section2, #section3, #section4, #section5, #section6 {
    float: left;
    height: auto !important;
    margin-bottom: 0;
    padding: 0 !important;
}

#section6.section.table {
    height: auto !important;
}

#section0.section.table {
    height: auto !important;
    width:100% !important;
}

.section .tableCell {
    float: left;
    height: auto !important;
    width: 100%;
}

.section.table {
    height: auto !important;
    float:left;
}
.main-container .text p {
    font-size: 16px;
}
.section .tableCell {
    float: left;
    height: auto !important;
}

.bottom-section li a {
    background-size: 100% auto;
    width: 100% !important;
}


.bottom-section li a:hover {
    transition: none 0s ease 0s !important;
    background-size: 112% auto !important;
    width: 100% !important;
}


.bottom-section {
    padding: 2% 0;
}
.section .inner-text p {
    text-align: left;
}

#section1.section.table {
    height: auto !important;
}

#back-top {
    display: none !important;
}


.inner-logos .logos {
    display: inline-block;
    float: none;
    height: 102px;
    margin: 4px auto 0;
    width: 155px;
}

.form .submit {
    margin-left:auto;
    margin-top:auto;
}
}


article {
    padding: 0 !important;
}